#popup-layer .popup-inner > div{display : none}
#popup-layer .popup-inner > div.active{display : block}

.static.governance.line{margin-top:10px;}
.mt0 {margin-top:0px;}

.esg_h4 {font-size:28px; margin-bottom:35px; }

.wrap section.intro_wrap:not(.kv):not(.banner):not(.tabmenu) {padding:114px 0 100px;}
.wrap section:not(.kv):not(.banner):not(.tabmenu) {padding:110px 0 115px;}
.wrap .kv ~ section:not(.banner):last-of-type {padding-bottom:200px;}

.intro_wrap .half-cont .title { width: 347px; vertical-align: top;  margin-top:-10px;}
.intro_wrap .half-cont .txt { width: calc( 100% - 347px ); position: relative; padding: 0 77px 0 83px;}
.intro_wrap .half-cont .title .tit { padding-left: 40px; font-size: 80px; letter-spacing: -0.02em; line-height: 1; color: #00851c; font-weight: 600; }

.sec-full.bg_wrap .txt { height: 320px; position: relative; background-image:url('/resources/images/about/esg_f02.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center; }
.sec-full.bg_wrap .desc { padding-top: 83px ; }
.sec-full.bg_wrap .desc p { color: #fff; }
.sec-full.bg_wrap .desc .tit { color: #fff; padding-top: 5px; padding-bottom: 21px; }
.sec-full.bg_wrap .desc .tit.acumin { font-size: 42px; line-height: 1; }
.sec-full.bg_wrap .desc p:nth-child(3) { font-size: 22px; line-height: 1.73; }

.env_wrap .esg_h4 {margin-bottom:55px; }

.sec-full.sta_wrap .desc p { display: inline-block; vertical-align: top; font-size: 24px; letter-spacing: -0.02em; line-height: 1.33; }
.sec-full.sta_wrap .desc .more-btn { position: absolute; top: -15px; right:0;  }

.sec-full.slide_full .inner { overflow: hidden; }
.sec-full.slide_full ul { white-space:nowrap; position: relative; overflow: hidden; }
.sec-full.slide_full ul li {width: 100%; display: inline-block; min-height: 310px; border-top: 1px solid rgba(155,139,141,0.4); border-bottom: 1px solid rgba(155,139,141,0.4); position : absolute; top : 0; left : 0; min-height : 290px;}
.sec-full.slide_full ul li > div {  display: inline-block; vertical-align: middle; }
.slide_full .more-wrap { position: relative; }
.slide_full .more-wrap .more-btn { position: absolute; top: 0; right: -45px; }
.download-btn { position: relative; z-index: 2; }

.sec-full.slide_full ul li:nth-child(1) { position: relative; left: 0; }
.sec-full.slide_full ul li:nth-child(2) {  position: absolute; left: 100%;   }
.sec-full.slide_full ul li:nth-child(3) {  position: absolute; left: 200%;   }
.sec-full.slide_full ul li:nth-child(4) {  position: absolute; left: 300%;   }
.sec-full.slide_full ul li:nth-child(5) {  position: absolute; left: 400%;   }


.sec-full.slide_full ul li + li { margin-left:0; }
.wrap .kv ~ section.sec-full.slide_full { padding-bottom: 60px; }
.slide_full { transition: opacity 600ms 400ms; opacity: 1; }
.slide_full .slide_cont { margin:0 120px; }
.slide_full .slide_obj { position: absolute; top: 50%; width: 1200px; height: 60px; transform: translateY(-50%); }
.slide_full .slide_obj > .prev_btn { left: -5%; background: no-repeat url(/resources/images/prev_btn.png) right center/68.5% auto; }
.slide_full .slide_obj > .next_btn { right: -5%; background: no-repeat url(/resources/images/next_btn.png) left center/68.5% auto; }
.slide_full .slide_obj > .prev_btn, .slide_wrap .slide_obj { z-index: 1; }
.slide_full .slide_obj > .prev_btn, .slide_wrap .slide_obj > .next_btn { position: absolute; width: 90px; height: 100px; transition: background 0.3s ease; z-index: 10; top: 50%; transform: translateY(-50%); }
.slide_full .slide_wrap { padding-bottom: 60px; }
.slide_full .more-wrap { display: inline-block; vertical-align: top; margin-top: 30px; text-align: right; }
.slide_full .desc { display: inline-block; width: calc(100% - 48px); }
.slide_full .desc p { font-size: 22px; line-height: 1.45; margin-bottom: 34px; font-weight: bold; }
.sec-full.slide_full ul li > div { width: calc(100% / 2); display: inline-block; }

.wrap .sec-full.thr_wrap .three-panel > div { padding: 0; min-height:310px; }
.wrap .sec-full.thr_wrap .three-panel div .obj { width: 100%; height: auto; margin: 0; background:transparent;}
.wrap .sec-full.thr_wrap .txt { text-align: left; padding-left: 42px; }
.wrap .sec-full.thr_wrap .three-panel div:nth-child(1) .txt { padding-left: 67px; } 
.wrap .sec-full.thr_wrap .three-panel div:nth-child(3) .txt { padding-left: 47px; }
.wrap .sec-full.thr_wrap .three-panel div .txt { padding-right: 30px; }
.wrap .sec-full.thr_wrap .three-panel div p { position: relative; padding-left: 10px; }
.wrap .sec-full.thr_wrap .three-panel div p::before { content: ''; position: absolute; top: 15px; left: 0; width: 2px; height: 2px; background: #4f5254; border-radius: 50vh; }
.wrap .sec-full.thr_wrap .txt.desc p { margin-top: 0; }
.wrap section.thr_wrap:not(.kv):not(.banner):not(.tabmenu) {padding:110px 0 108px}


.f07 .txt .desc p {font-size:28px; line-height:1.57; letter-spacing: -.02em; font-weight:bold; }
.wrap section.f07:not(.kv):not(.banner):not(.tabmenu) {padding:0; }
.grade p.tit {margin-bottom: 26px;}
.grade ul {font-size: 0;}
.grade ul li {display: inline-block; width: calc((100% - 3px) / 4); vertical-align: top; border-top: 2px solid #6d6d6e; border-bottom: 1px solid #babcbd;}
.grade ul li:first-child .grade-tit {background-color: #3b4951; color: #fff;}
.grade ul li:not(:last-child) {border-right: 1px solid #e7e8e8;}
.grade ul li .grade-tit {font-size: 20px; line-height: 1.5; font-weight: 700; color: #333; text-align: center; border-bottom: 1px solid #babcbd; padding: 17px 0 13px 0;}
.grade ul li .obj {height: 317px;}

.cert .desc p.logoRed {color: var(--logoRed);}
.cert .desc {margin-top : 0;}
.cert .txt {font-size: 0;}
.cert .txt p, 
.cert .txt .desc {display: inline-block; vertical-align: top;} 
.cert .txt p {padding-right: 44px;}
.cert .txt .desc {text-align: left; padding-left: 43px; border-left: 1px solid #c1c1c1;}

.response .esg_h4 {margin-bottom:25px;}
.response .txt {margin-bottom:120px;}

.response .inner:nth-child(2) {margin-top:92px;}
.response .inner:nth-child(2) .esg_h4 {margin-bottom:32px; }

.response .slide_cont {padding:93px 100px 85px; border-top:1px solid #e4e5e7; border-bottom:1px solid #e4e5e7;}
.response .slide_cont ul {display:table; width:100%;}
.response .slide_cont ul li {display:table-cell; width:25%; text-align:center;}
.response .slide_cont ul li .sus_icon {display:block; margin:auto; background:no-repeat center/contain; margin-bottom:17px; }
.response .slide_cont ul li:nth-child(1) .sus_icon {width:52px; height:67px; background-image:url('/resources/images/about/esg_f09_icon01.png');}
.response .slide_cont ul li:nth-child(2) .sus_icon {width:54px; height:67px; background-image:url('/resources/images/about/esg_f09_icon02.png');}
.response .slide_cont ul li:nth-child(3) .sus_icon {width:52px; height:67px; background-image:url('/resources/images/about/esg_f09_icon03.png');}
.response .slide_cont ul li:nth-child(4) .sus_icon {width:45px; height:67px; background-image:url('/resources/images/about/esg_f09_icon04.png');}

.response .slide_cont ul li p {font-weight: 700; font-size: 20px; line-height: 2; color: #333; letter-spacing: -.02em; }

.three-panel > div + div {border-left:1px solid #c9ccce;}

.wrap section.esgLevel:not(.kv):not(.banner):not(.tabmenu) {padding:98px 0 120px; }

@media screen and (max-width:1440px) {
.esg_h4 {font-size:1.944vw; margin-bottom:2.431vw; }

.wrap section.intro_wrap:not(.kv):not(.banner):not(.tabmenu) {padding:7.917vw 0 6.944vw;}
.wrap section:not(.kv):not(.banner):not(.tabmenu) {padding:7.639vw 0 7.986vw;}
.wrap .kv ~ section:not(.banner):last-of-type {padding-bottom:13.89vw;}

.intro_wrap .half-cont .title { width: 24.097vw;   margin-top:-0.694vw;}
.intro_wrap .half-cont .txt { width: calc( 100% - 24.097vw );  padding: 0 5.347vw 0 5.764vw;}
.intro_wrap .half-cont .title .tit { padding-left: 2.778vw; font-size: 5.556vw; }

.sec-full.bg_wrap .txt { height: 22.222vw; }
.sec-full.bg_wrap .desc { padding-top: 5.764vw ; }
.sec-full.bg_wrap .desc .tit {  padding-top: 0.347vw; padding-bottom: 1.458vw; }
.sec-full.bg_wrap .desc .tit.acumin { font-size: 2.917vw; line-height: 1; }
.sec-full.bg_wrap .desc p:nth-child(3) { font-size: 1.528vw; line-height: 1.73; }

.env_wrap .esg_h4 {margin-bottom:3.819vw; }

.sec-full.sta_wrap .desc p {   font-size: 1.667vw; }
.sec-full.sta_wrap .desc .more-btn {  top: -1.042vw; }

.sec-full.slide_full ul li {min-height: 21.528vw; min-height : 20.139vw;}
.slide_full .more-wrap .more-btn {right: -3.125vw; }

.wrap .kv ~ section.sec-full.slide_full { padding-bottom: 4.167vw; }
.slide_full .slide_cont { margin:0 8.333vw; }
.slide_full .slide_obj {  top: 50%; width: 83.333vw; height: 4.167vw; }
.slide_full .slide_obj > .prev_btn, .slide_wrap .slide_obj > .next_btn {  width: 6.250vw; height: 6.944vw; }
.slide_full .slide_wrap { padding-bottom: 4.167vw; }
.slide_full .more-wrap {   margin-top: 2.083vw;  }
.slide_full .desc {  width: calc(100% - 3.333vw); }
.slide_full .desc p { font-size: 1.528vw; line-height: 1.45; margin-bottom: 2.361vw;  }

.wrap .sec-full.thr_wrap .three-panel > div { min-height:21.5278vw; }
.wrap .sec-full.thr_wrap .txt {  padding-left: 2.917vw; }
.wrap .sec-full.thr_wrap .three-panel div:nth-child(1) .txt { padding-left: 4.653vw; } 
.wrap .sec-full.thr_wrap .three-panel div:nth-child(3) .txt { padding-left: 3.264vw; }
.wrap .sec-full.thr_wrap .three-panel div .txt { padding-right: 2.083vw; }
.wrap .sec-full.thr_wrap .three-panel div p {  padding-left: 0.694vw; }
.wrap .sec-full.thr_wrap .three-panel div p::before {   top: 1.042vw; left: 0; width: 0.139vw; height: 0.139vw; background: #4f5254; border-radius: 50vh; }
.wrap section.thr_wrap:not(.kv):not(.banner):not(.tabmenu) {padding:7.639vw 0 7.5vw}


.f07 .txt .desc p {font-size:1.944vw; }
.grade p.tit {margin-bottom: 1.806vw;}
.grade ul li { width: calc((100% - 0.208vw) / 4); }
.grade ul li .grade-tit {font-size: 1.389vw; padding: 1.181vw 0 0.903vw 0;}
.grade ul li .obj {height: 22.014vw;}

.cert .txt p {padding-right: 3.056vw;}
.cert .txt .desc { padding-left: 2.986vw;}

.response .esg_h4 {margin-bottom:1.736vw;}
.response .txt {margin-bottom:8.333vw;}

.response .inner:nth-child(2) {margin-top:6.389vw;}
.response .inner:nth-child(2) .esg_h4 {margin-bottom:2.222vw; }

.response .slide_cont {padding:6.458vw 6.944vw 5.903vw; }
.response .slide_cont ul li .sus_icon { margin:auto; background:no-repeat center/contain; margin-bottom:1.181vw; }
.response .slide_cont ul li:nth-child(1) .sus_icon {width:3.611vw; height:4.653vw; }
.response .slide_cont ul li:nth-child(2) .sus_icon {width:3.750vw; height:4.653vw; }
.response .slide_cont ul li:nth-child(3) .sus_icon {width:3.611vw; height:4.653vw; }
.response .slide_cont ul li:nth-child(4) .sus_icon {width:3.125vw; height:4.653vw; }

.response .slide_cont ul li p { font-size: 1.389vw; line-height: 2;  letter-spacing: -.02em; }
.wrap section.esgLevel:not(.kv):not(.banner):not(.tabmenu) {padding:6.806vw 0 8.33vw; }


}

@media screen and (max-width: 1024px) and (min-width: 769px) {

	.intro_wrap .half-cont .title .tit { font-size: 57px; }
	.sec-full.sta_wrap .desc p { font-size: 17px; }
	.slide_full .desc p { font-size: 16px; }
/* 	.grade p.tit {  font-size: 20px; }
	.grade ul.obj_wrap li .grade-tit {font-size: 14px; } */

	.grade ul li .grade-tit {font-size: 14px;}


}

@media screen and (max-width:768px) {
	.esg_h4 {font-size:6.667vw;margin-bottom:7.42vw;}
	.env_wrap .esg_h4 {margin-bottom:6.77vw;}
	.wrap .kv ~ section:not(.banner):not(.tabmenu) {padding: 24.3489vw 0; }

	.static.governance.line{margin-top:1.30vw;}

	.sec-full.esg_wrap .inner > div { width: 100%; display: block; vertical-align: top; }
	.sec-full.env_wrap  .inner {padding:0;}
	.sec-full.esg_wrap p { margin-bottom: 0; }

	.download_wrap .download-btn { width: 59.51vw; height: 12.24vw; padding: 3.23vw 0vw; margin-top: 3.52vw; }

	.grade p.tit {margin-bottom: 3.81vw;}
	.grade ul li {border-bottom: 0.278vw solid #bfbfc0;}
	.grade ul li:first-child {display: block; width: 100%; border-right: 0; border-bottom: 0; border-top:0.278vw solid #6d6d6e;}
	.grade ul li:first-child .obj {height: 51.04vw;}	
	.grade ul li:not(:first-child) {width: calc((100% - 0.278vw) / 3); border-top: 0.278vw solid #bfbfc0; border-right: 0.278vw solid #e1e3e5;}
	.grade ul li:last-child {border-right: none;} 
	.grade ul li .grade-tit {font-size: 3.88vw; line-height: 1.6; font-weight: 700; padding: 3.6458vw 0 3.385vw 0; border-bottom: 0.278vw solid #bfbfc0; }
	.grade ul li:first-child .grade-tit {font-size: 4.1667vw; line-height: 1.6; font-weight: 700; padding: 4.95vw 0 4.30vw 0; border-bottom: 0.278vw solid #babcbd; background: #3b4951; }
	.grade ul li .obj {height: 35.29vw;}
	.grade .option-list li:not(:first-child){width: 100%;}

	/* 첫번째 section */
	.wrap section.intro_wrap:not(.kv):not(.banner):not(.tabmenu) {padding:22.656vw 0 9.11vw}
	.intro_wrap .half-cont .title .tit { font-size: 13.80vw; line-height: 1; }
	.intro_wrap .half-cont .title { width: 100%; margin-bottom: 6.38vw; }
	.wrap .sec-full .txt { padding: 0; }
	.intro_wrap .half-cont .txt { width: 100%; padding-top: 6.12vw; }
	.intro_wrap .half-cont .txt::before { width: 100%; height: 0.13vw; }
	.intro_wrap .half-cont .txt .desc { padding: 0 1.95vw; text-align: center !important; }

	.wrap.sub .kv ~ section.intro_wrap { padding: 25.93vw 0 9.11vw; }
	/* 두번째 section */
	.sec-full.bg_wrap .txt { height: 60.03vw; }
	.sec-full.bg_wrap .desc { position: static; padding-top: 10.94vw; transform:translate(0); text-align: center; }
	.sec-full.bg_wrap .desc .tit { font-size: 7.81vw; line-height: 1;	padding-top: 1.30vw; padding-bottom: 5.99vw; }
	.sec-full.bg_wrap .txt p.acumin { letter-spacing: -0.035em; font-size: 4.17vw; }
	.sec-full.bg_wrap .desc .tit.acumin { font-size: 7.81vw; line-height: 1.1; }
	.sec-full.bg_wrap .desc p:nth-child(3) { font-size: 4.56vw; }

	/* 세번째 section */
	.sec-full.sta_wrap ul { width: 185.03vw; }
	.sec-full.sta_wrap .desc p { font-size: 4.82vw; line-height: 1.35; }
	.wrap .col .floating-txt .desc { bottom: 4vw; left: 4.56vw;	 }
	.sec-full.sta_wrap .more-btn .more-icon { width: 9.77vw; height: 9.77vw; }
	.sec-full.sta_wrap .more-btn .more-icon:before { width: 9.77vw; height: 9.77vw; }
	.sec-full.sta_wrap .more-btn .more-icon:after { width: 8.33vw; height: 1.82vw; }
	.sec-full.sta_wrap .more-btn .more-icon:after { left: -20%; }

	/* 네번째 section */
	.sec-full.slide_full ul { width: 183.59vw;  }
	.slide_full .slide_cont { margin: 0 5.60vw; }
	.sec-full.slide_full ul li { width: calc((100% - 5.60vw)/2); }
	.sec-full.slide_full ul li > div {  width: 100%; display: block; }
	.sec-full.slide_full ul li + li { margin-left: 5.60vw; }

	.slide_full .desc p { font-size: 4.82vw; margin-top: 11.07vw; margin-bottom: 4.04vw; }
	.download-btn { padding: 2.99vw 10.94vw; }
	.wrap .sec-full.slide_full .txt { padding-bottom: 11.85vw; }
	.wrap .kv ~ section.sec-full.slide_full { padding-bottom: 19.79vw; }

	.slide_full .indicator{width : 5.83vw;height : 2.04vw;margin : 4.26vw auto 0;}
	.slide_full .indicator span{display : inline-block;vertical-align : top;width : 2.04vw;height : 2.04vw; border-radius : 50%;border : 0.09vw solid #ccc;transition : background 0.3s ease, border-color 0.3s ease;}
	.slide_full .indicator span.active{background : #333;border-color : #333;}
	.slide_full .indicator span + span{margin-left : 1.75vw;}
	



	.slide_full .slide_obj {top: 35%;width: 88.833vw;height: 4.167vw;}
	.slide_full .slide_obj > .prev_btn, .slide_wrap .slide_obj > .next_btn {width: 10.19vw;height: 10.19vw;}

	/* 다섯번째 section */
	.wrap .sec-full.thr_wrap .three-panel div p { text-align: left; padding-left: 2.08vw; padding-right: 2.08vw; }
	.wrap .sec-full.thr_wrap .three-panel div p::before { width: 0.65vw; height: 0.65vw; border-radius: 50vh; top: 3.26vw; }
	.wrap .sec-full.thr_wrap .three-panel > div + div { padding-top: 9.24vw; border-left:none; border-top:1px solid #e4e5e7;}
	.wrap .sec-full.thr_wrap .three-panel > div { min-height: initial; }
	.wrap .sec-full.thr_wrap .three-panel .txt.desc { margin-top: 6.12vw; margin-bottom: 7.42vw; }
	.wrap .sec-full.thr_wrap .three-panel div:nth-child(3) .txt.desc { margin-bottom: 0; }
	
	.response .esg_h4 {margin-bottom:2.604vw;}
	.response .txt {margin-bottom:7.031vw;}
	.response .inner:nth-child(2) {padding:0;}
	.response .slide_cont {margin:0 5.6vw; }
	.response .mCSB_scrollTools {margin:0 5.6vw; }
	.response .slide_cont {padding:16.015vw 0 15.495vw;}
	.response .slide_cont ul {width:222.22vw;padding: 0 18.359vw;}
	.response .slide_cont ul li {width:46.528vw; }
	.response .slide_cont ul li p {font-size:4.44vw;}
	.response .slide_cont ul li:nth-child(1) .sus_icon {width:11.11vw; height:14.074vw; background-image:url('/resources/images/about/esg_f09_icon01-m.png');}
	.response .slide_cont ul li:nth-child(2) .sus_icon {width:11.0185vw; height:14.074vw; background-image:url('/resources/images/about/esg_f09_icon02-m.png');}
	.response .slide_cont ul li:nth-child(3) .sus_icon {width:11.11vw; height:14.074vw; background-image:url('/resources/images/about/esg_f09_icon03-m.png');}
	.response .slide_cont ul li:nth-child(4) .sus_icon {width:9.6296vw; height:14.074vw; background-image:url('/resources/images/about/esg_f09_icon04-m.png');}

	.esg_plan .inner:nth-child(1) {padding:0;}
	.esg_plan .inner:nth-child(1) .title {padding:0 5.56vw;}
	.esg_plan .inner:nth-child(1) .txt {padding:0 5.56vw;}
	.response .inner:nth-child(2) {margin-top:18.88vw;}
	.response .inner:nth-child(2) .esg_h4 {margin-bottom:7.42vw;}

	.wrap section.thr_wrap:not(.kv):not(.banner):not(.tabmenu) {padding:24.3489vw 0 22.135vw;}

	.f07 .txt .desc p {font-size:5.185vw;}
	.f07 .desc {padding:0; margin-bottom:6.77vw;}
	.f07 .inner {padding:0;}
	.f07 .inner .txt {padding:0 5.56vw;}
	.wrap .sec-full.cert .txt  {text-align: left;}
	.cert .txt .desc {padding-left: 0; border-left: none;}
	.cert .desc p.logoRed {color: #333;}
	.more-btn .more-txt {display: inline-block; font-size: 4.17vw; line-height: 1.6; letter-spacing: -0.02em;}

	.esgLevel .esg_h4 {margin-bottom:4.427vw;}
	.wrap section.esgLevel:not(.kv):not(.banner):not(.tabmenu) {padding:23.4375vw 0 25.651vw; }

	.popup-wrap.map .popup_desc .desc.label_wrap { margin-top: 3.78vw; }
	.popup-wrap.map .popup_desc .txt { padding-right: 5.08vw; }
	.popup-wrap.map .popup_desc .desc p { line-height: 1.7; font-size: 3.91vw;  }



	.popup-wrap.map .desc.mark { margin-top: 7.03vw; }
	.popup-wrap.map .popup-inner { height: auto; }
	.popup-wrap.map .desc.mark { padding: 0 2.73vw; }
	.popup-wrap.map .desc.mark p::before { width: 0.39vw; height: 0.39vw; top: 3.13vw; left: -1.82vw; }

	.popup-wrap.map .popup_desc { padding: 5.47vw 5.47vw 7.29vw 5.47vw; }

	.wrap #popup-layer .obj { height: 37.76vw; }



	.sec-full.sta_wrap .desc .more-btn { top: 0; }
	.wrap .col .floating-txt .desc .more-btn { margin-top: 0.52vw; } 

	.tit.t-center{text-align:center;}
	.desc{padding:0px 2.56vw;}
}